» Ubuntu » Paketit

Error

two or more packages specified (libghc-fast-logger-dev quantal)